ryax-store-details-header([module]="module$ | async", [versions]="moduleVersions$ | async", (showModal)="showModal()", (save)="routeToModule($event)")
.mt1
  ryax-store-details-inouts-table(title="Inputs", [loading]="loading$ | async", [items]="moduleInputs$ | async")
.mt1
  ryax-store-details-inouts-table(title="Outputs", [loading]="loading$ | async", [items]="moduleOutputs$ | async")

ryax-module-delete-modal([visible]="deleteModalVisible$ | async", [module]="module$ | async",
  (valid)="validateModuleDelete ()", (cancel)="cancelModuleDelete ()")

ryax-module-warning-modal([visible]="warningModalVisible$ | async", [module]="module$ | async", [workflows]="workflows$ | async",
  (valid)="validateModuleWarning ()", (cancel)="cancelModuleWarning ()")

